/* 08-18-26 */
@import url('splide.min.css');
:root {
  --c-carousel-max-width: 1360px;
  --c-p-border-radius: 6px;
  --c-p-border: 1px solid #d8d8d8;
  /* gutter between carousel items */
  --c-p-margin-left: 1rem;
  /* Adjusts left margin */
  --c-track-margin-left: calc(var(--c-p-margin-left) * -1);
  --c-row-padding: 1.25rem;
  --c-edge-overlay-background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
}
div.main {
  max-width: 100%;
  padding: 0;
  margin: 0;
}
.home-carousel, home-carousel * {
  box-sizing: border-box;
}
.home-carousel {
  padding: var(--c-row-padding);
}
.home-four-grid {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}
.home-six-grid {
  grid-template-columns: repeat(6, minmax(0, 1fr));
}
.product-grid > div {}
.product-grid > div > a {
  display: flex;
  flex-flow: column;
  height: 100%;
  text-align: center;
  align-items: center;
  gap: .75rem;
  color: var(--body-txt-color);
  container-type: inline-size;
}
.img-wrapper {
  overflow: hidden;
}
.img-wrapper img {
  transition: all .5s ease !important;
}
a:hover .img-wrapper img {
  transform: scale(1.1);
}
.home-section-ttl {
  display: flex;
  align-items: center;
  line-height: 1;
  justify-content: space-between;
  padding: 1.375rem 0;
  max-width: var(--c-carousel-max-width);
  margin: 0 auto;
}
@media only screen and (max-width : 1290px) {
  .home-section-ttl h2 {
    font-size: 1.75rem;
  }
}
.img-circle {
  border-radius: 100%;
  overflow: hidden;
  /* padding to maintain 1:1 aspect ratio*/
  padding-bottom: 100%;
  position: relative;
  margin-bottom: 1rem;
  font-size: 1rem;
}
/* fit and crop any image within the circle */
.img-circle img {
  height: 100%;
  position: absolute;
  top: 0;
  object-fit: cover;
}
#trendingItems .home-four-grid {
  gap: 5%;
}
#trendingItems .home-four-grid > div {
  height: 100%;
}
#trendingItems .product-grid a {
  height: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  text-align: center;
  color: var(--body-txt-color);
}
#trendingItems .product-grid img {
  margin-bottom: 1rem;
}
#trendingItems .product-grid p {
  margin: 0;
}
.carousel-outer-wrapper {
  position: relative;
  padding-bottom: 2px;
  overflow: hidden;
  padding-left: 2px;
  max-width: var(--c-carousel-max-width);
  margin: 0 auto;
}
.carousel-outer-wrapper a {
  text-decoration: none;
}
.carousel-outer-wrapper::after {
  content: '';
  display: block;
  background-image: var(--c-edge-overlay-background);
  position: absolute;
  right: 0;
  top: 0;
  width: 3rem;
  height: 100%;
}
.cl-splide-list a.splide__slide {
  text-decoration: none;
  color: var(--body-txt-color);
  display: flex !important;
  justify-content: space-between;
  flex-direction: column;
  height: 100%;
  border: var(--c-p-border);
  border-radius: var(--c-p-border-radius);
  padding: 1rem;
  transition: box-shadow .2s ease-in-out;
  background: #FFF;
  margin-left: var(--c-p-margin-left);
}
.splide__slide .img-wrapper {
  margin-bottom: 10%;
}
p.c-price {
  margin-bottom: 0;
  font-weight: 600;
}
p.c-desc {
  flex-grow: 1;
}
.cl-arrow {
  border: none;
  background: #FFF;
  padding: 0 !important;
  cursor: pointer;
  z-index: 1;
  position: absolute;
  border-radius: 100%;
  top: 50%;
  transform: translateY(-50%);
  width: 1.75rem;
  height: 1.75rem;
  color: var(--body-txt-color);
}
.custom-controls {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2rem 1rem 0;
  gap: .5rem;
}
.custom-controls {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2rem 1rem 0;
  gap: .5rem;
}
.custom-controls .splide__arrow, .custom-controls .splide__toggle {
  -ms-flex-align: center;
  align-items: center;
  background: var(--background-light-blue) !important;
  border-radius: var(--border-radius-small) !important;
  -ms-flex-pack: center;
  opacity: 1 !important;
  top: auto !important;
  transform: none !important;
  position: static !important;
  width: 2rem !important;
  height: 2rem !important;
  color: var(--primary-brand-color);
  border: none;
  display: flex;
  justify-content: center;
  padding: 0;
  appearance: none;
}
.splide__toggle > span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.splide__toggle.is-active .splide__toggle__pause {
  display: flex !important;
}
.custom-controls .splide__toggle.is-active .splide__toggle__play, .custom-controls .splide__toggle__pause {
  display: none;
}
.splide__arrow svg, .splide__toggle svg {
  height: 1.5rem !important;
  width: 1.5rem !important;
}
.light-blue .custom-controls .splide__arrow, .light-blue .custom-controls .splide__toggle {
  background: #FFF !important;
}
.custom-controls .splide__arrow--prev {
  left: 3px;
}
.custom-controls .splide__arrow--next {
  right: 3px;
}
.custom-controls .splide__pagination {
  position: static;
  height: auto;
  padding: 0;
  list-style: none;
  flex-wrap: nowrap;
}
.custom-controls .splide__pagination li {
  display: flex !important;
  line-height: 1;
  height: 2rem;
  align-items: center;
  pointer-events: auto;
}
.custom-controls .splide__pagination__page {
  margin: 4px !important;
  background-color: rgba(0, 0, 0, .2) !important;
  opacity: 1 !important;
}
.custom-controls .splide__pagination__page.is-active {
  background: var(--btn-primary-bgnd-color) !important;
  transform: scale(1.5) !important;
  opacity: 1;
}
@media only screen and (max-width : 700px) {
  .home-two-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .home-four-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .home-six-grid {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  #trendingItems .home-four-grid {
    gap: 1rem;
    max-width: 500px;
    margin: 0 auto;
  }
}
@media only screen and (max-width : 430px) {
  .home-section-ttl {
    flex-flow: column;
  }
  .home-section-ttl h2 {
    font-size: 1.25rem;
    margin-bottom: .5rem;
  }
  .home-six-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media only screen and (max-width : 800px) {
  img.sh-m {
    display: block !important;
  }
  img.sh-d {
    display: none !important;
  }
}
@supports (outline-offset:-2px) {
  .splide.is-focus-in .splide__slide:focus {
    outline: 2px dashed var(--primary-link-color);
    outline-offset: -2px;
  }
}
.splide.is-focus-in .splide__arrow:focus {
  outline: 2px dashed var(--body-txt-color);
  outline-offset: 1px;
}
.carousel-shell .splide__list {
  display: grid;
  column-gap: 0;
  /* grid-auto-columns: calc(100% / 6); */
  grid-auto-flow: column;
  text-align: center;
}
.cl-arrow svg {
  fill: none !important;
  width: 100%;
  height: 100%;
}
.cl-splide-list .splide__slide {
  /* padding: .5rem; */
}
.carousel-shell .splide__track {
  margin-left: var(--c-track-margin-left);
}
.carousel-shell .splide__arrow--prev {
  left: 3px;
}
.carousel-shell .splide__arrow--next {
  right: 3px;
}
@media only screen and (max-width : 1240px) {
  .carousel-shell .splide__track {
    /* margin-left: calc(-1rem + 4px); */
  }
}
@media only screen and (max-width : 1024px) {
  .carousel-shell .splide__track {
    /* margin-left: calc(-1rem + 5px); */
  }
}
@media only screen and (max-width : 858px) {
  .carousel-shell .splide__track {
    /* margin-left: calc(-1rem + 6px); */
  }
}
@media only screen and (max-width : 700px) {
  .carousel-shell .splide__track {
    margin-left: var(--c-track-margin-left);
  }
}
@media only screen and (max-width : 430px) {
  .carousel-shell .splide__track {
    margin-left: calc(var(--c-track-margin-left) + 11px);
  }
}
